commons-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Martin Oberhuber (JIRA)" <j...@apache.org>
Subject [jira] Commented: (NET-187) TFTP Server for commons net
Date Wed, 05 Mar 2008 00:33:40 GMT

    [ https://issues.apache.org/jira/browse/NET-187?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12575204#action_12575204
] 

Martin Oberhuber commented on NET-187:
--------------------------------------

The TFTPServer was removed again from recent commons net 1.5.0 candidates because it requires
J2SE-1.4 whereas the rest of commons net 1.5.0 can do with J2SE-1.2 -- the offending class
is the use of  SocketTimeoutException  which was only added with J2SE-1.4

Either the "Fix Version" 1.5 should be removed here or the TFTPServer should be re-added.

> TFTP Server for commons net 
> ----------------------------
>
>                 Key: NET-187
>                 URL: https://issues.apache.org/jira/browse/NET-187
>             Project: Commons Net
>          Issue Type: New Feature
>    Affects Versions: 1.4
>            Reporter: Dan Armbrust
>            Priority: Minor
>             Fix For: 1.5, 2.0
>
>         Attachments: TFTPServer and Tests.patch
>
>
> Bug for attaching TFTP Server.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message